
Redmine - Defect #2615

Change log doesn't strike out closed issues

2009-01-28 21:11 - Dmitry Kochin

Status: Closed Start date: 2009-01-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.8.2   

Resolution: Fixed Affected version:  

Description

1. Open change log (http://www.redmine.org/projects/changelog/redmine)

2. Visit any of the striked out issues

3. Return to the change log

Visited issue appears not striked out. There is no way to tell if it is open or closed without opening the link to it.

I suppose the problem is in incorrect definition of a:visited style for closed issues.

Related issues:

Has duplicate Redmine - Defect #3162: line through / cross out  in IE6 Closed 2009-04-13

Associated revisions

Revision 2516 - 2009-02-22 12:22 - Jean-Philippe Lang

Fixed: visited links to closed tickets are not striked through with IE6 (#2615).

History

#1 - 2009-01-29 10:15 - Jean-Philippe Lang

Not able to reproduce with Firefox 3.0.5.

What's your browser?

#2 - 2009-02-02 14:14 - Dmitry Kochin

That's right, sorry I didn't mention it.

It appears in IE 6.0. I can not reproduce in in FF either.

#3 - 2009-02-22 12:21 - Jean-Philippe Lang

- Category set to UI

- Status changed from New to Resolved

- Target version set to 0.8.2

- Resolution set to Fixed

Fixed in r2516.

#4 - 2009-03-07 12:15 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.8-stable in r2556.
